Subject: Hotlist Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Jun 2001 16:46:00 -0700 (PDT)

Louise,

Please find attached the origination hotlist update for Upstream Products for this past week.  Per our meeting this morning, I understood that the following deliverables to be outstanding :

?	Memorandum outlining expected tasks to prepare our equity interest in BHLP for sale.  I will cc: Brian on this document and in addition, outline my perception of value creation through the sale of BHLP after buying down the associated balance sheet. I will email the memorandum by Tuesday morning.
?	Expected dates of vacation in July.  ( Currently I am blocking out July 12 - 25, when my travels details are further defined I will update Tammie.)
?	Presentation to John Lavorato by John Grass regarding the Wellhead desk.  Melissa Jones is scheduling this meeting for the morning of July 11, 2001.  John Grass is on vacation next week.
?	Meeting with senior management with Marathon Oil next week.  Please send me the appropriate presentation materials to prepare.  I am assuming that you will set up the meeting. 

Thank you for helping me to acquire a reserved parking spot.  In addition, I left you a voice mail. Please contact me if you need further clarification.

Regards, Mrha